html {
	height:100%;
	margin:0;
	padding:0;
	overflow:hidden;
}

body {
    margin:0;
	padding:0;
    background:#000000;
    color:#FFFFFF;
    font-size: 14pt;
    font-family: "Lucida Console", Monaco, monospace;
	height:100%;
	overflow:hidden;
}

#screen {
    width:100%;
    height:100%;
	margin:0;
	padding:0;
	position:relative;
/*    color:transparent;
    text-shadow: 0 0 0 #fff; */
}

#cursor {
    z-index:1;
    font-weight:bold;
}

#input {
    outline: none;
}

.greenscreen {
	background-color:#008081;
	padding:0;
}

.splash {
	width:489px;
	height:317px;
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.logon {
	width:330px;
	height:123px;
	position:absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -55%);
}

.bios {
	width:100%;
	height:100%;
}